@charset "utf-8";

.features {
  margin-top: 100px;
}

.block:nth-of-type(odd) {
  margin-bottom: 145px;
}

.block:nth-of-type(even) {
  margin-bottom: 152px;
}

.block_box {
  z-index: 2;
  position: relative;
  width: 640px;
  min-height: 395px;
  padding: 40px;
  background-color: #fff;
  box-shadow: 0 3px 50px rgba(0, 0, 0, .16);
  overflow: hidden;
}

.block:nth-of-type(odd) .block_box {
  margin-top: -296px;
  margin-left: 630px;
}

.block:nth-of-type(even) .block_box {
  margin-top: -313px;
  margin-left: 193px;
}

.block_bg {
  z-index: 1;
  position: relative;
}

.block:nth-of-type(even) .block_bg {
  margin-right: -274px;
  text-align: right;
}

@media (max-width: 767px) {
  .block:nth-of-type(odd),
  .block:nth-of-type(even) {
    margin-bottom: 50px;
  }

  .block_box {
    width: 100%;
    padding: 20px 20px 40px;
    min-height: auto;
  }

  .block:nth-of-type(odd) .block_box {
    margin-top: -40px;
    margin-left: 0;
  }

  .block:nth-of-type(even) .block_box {
    margin-top: -40px;
    margin-left: 0;
  }

  .block_bg {
    margin: 0 -15px;
  }

  .block_bg > img {
    width: 100%;
    height: auto;
  }

  .block:nth-of-type(even) .block_bg {
    margin-right: -15px;
  }
}

.for {
  text-align: center;
}